.bcn-depoimentos-slider-wrapper .swiper-button-prev,
.bcn-depoimentos-slider-wrapper .swiper-button-next {
	display: none;
	border-radius: 9999px;
	background-color: #ffffff;
	transform: translateY(-50%);
	color: var(--bcn-secondary);
	transition: background-color 0.2s ease;
}

.bcn-depoimentos-slider-wrapper .swiper-button-prev {
	left: -12px;
}

.bcn-depoimentos-slider-wrapper .swiper-button-next {
	right: -12px;
}

.bcn-depoimentos-slider-wrapper .swiper-button-prev:hover,
.bcn-depoimentos-slider-wrapper .swiper-button-next:hover {
	background-color: #E5E7EB;
}

.bcn-depoimentos-slider-wrapper .swiper-button-prev::after,
.bcn-depoimentos-slider-wrapper .swiper-button-next::after {
	font-size: 12px;
	--swiper-navigation-size: 12px;
}

@media (min-width: 768px) {
	.bcn-depoimentos-slider-wrapper .swiper-button-prev,
	.bcn-depoimentos-slider-wrapper .swiper-button-next {
		display: flex;
		width: 32px;
		height: 32px;
	}

	.bcn-depoimentos-slider-wrapper .swiper-button-prev::after,
	.bcn-depoimentos-slider-wrapper .swiper-button-next::after {
		font-size: 14px;
		--swiper-navigation-size: 14px;
	}
}